Subject: [bug#62699] [PATCH] services: add pam-mount-volume-service-type

From: Brian Cully <[email-masked]>
Date: Thu, 06 Apr 2023 12:43:55 -0400

This patch allows adding additional volumes to be mounted at login 
time via PAM by way of ‘pam-mount-volume-service-type’. As an 
example usage, I use it to mount a CIFS share which requires 
authentication automatically on login without having to type my 
password twice (since my local system has the same username and 
password as the system hosting my CIFS share).

-bjc